@charset "utf-8";
/* CSS Document */

.logo{
	width: 580px;
}
.navLR{
	margin:0 25px;
}
.btvoucher{
	position:absolute; margin:20px 0 0 660px;
} 		

	#footer{
		width:100%;
	}
		.gal100{
			width:700px;
		}
	.br4{
		display:inherit;		
	}



@media screen and (max-width: 992px){	
#footer{
	text-align: center;
}
	.navnew{
		height: 15px;
	}
	.spcNav{
		margin:0 20px;
	}
	#mainImg{
		width:100%;
	}
	#addr-tel{
		text-align:center;
	}
	.btvoucher{
		position:absolute; margin:20px 0 0 530px;
	}
	.LRmainImg{
		height:350px;
	}
		.promotionImg{
			width:100%;
		}
		.imgNotShowMobile{
			display:none;
		}
		.imgShowMobile{
			display:inherit;
			visibility:visible;				
		}
			.spcT{
				margin:80px 0 0 0;
			}
	.br3{
		display:inherit;		
	}
}




@media screen and (max-width: 768px){	
	.LRmainImg{
		width:100%;
	}
	.welcome{
		padding-top:20px;
	}	
	.hide-mobile{
		display:none;
	}
	.show-mobile{
			display:inherit;
	}
	.show-mobile img{
			visibility:visible;
	}
	.show-mobile img.imgnotshow{
		width:300px;
		height:auto;
	}
	#footer{
		font-size:12px;
	}
	.btvoucher2{
		position:absolute; /*margin:20px 0 0 -20px;*/
		right: 20px;
		width:120px;
	}
		.gal100{
			width:100%;
		}
	.br2{
		display:inherit;		
	}
}

@media screen and (max-width: 500px){
	body{
		font-size:17px;
		line-height: 24px;
	}
	
	.txtBig{
		font-size: 20px;
	}
	h2{
		font-size:14px;
	}
	.show-mobile img.imgnotshow{
		width:90%;
		height:auto;
	}
	.br1{
		display:inherit;		
	}
	
	.btPaypal, .btPaypal2{
		position:static;
		right: 0px;
		top:0;
		width: 120px;
	}
	.icoHealthFund{
		width:100%
	}
	.btvoucher2{
		display:none;
	}
		.carousel-indicators { bottom:-70px; }
	.voucherimg{
		width:90%;
	}
	.voucherimgFlower{
		display:none;		
	}
	.mobile100, .logofoot{
		width:80%;	
	}
	.btBook{
		width:120px;
	}
	.spcPrice{
		margin:0 10px;
	}
	
}